<style>
  <images totalImg="4" totalFrames="552">
    <image startFrame="90" endFrame="165"/>
    <image startFrame="194" endFrame="269"/>
    <image startFrame="298" endFrame="373"/>
    <image startFrame="402" endFrame="478"/>
  </images>
</style>